{% load basket_tags %}
{% load i18n %}
{% load purchase_info_tags %}
{% load thumbnail %}
{% load widget_tweaks %}
{% load static %}
{% purchase_info_for_product request product as session %}

{% if session.availability.is_available_to_buy %}
    {% basket_form request product 'single' as basket_form %}
    <form action="{% url 'basket:add' pk=product.pk %}?render_quick_basket=True" method="post" class="add-to-basket-form full-width"
          data-name="{{ name }}"
          data-yandex-goal="vkorzin">
        {% csrf_token %}
        {% render_field basket_form.pack hidden="" %}
        {% render_field basket_form.quantity hidden="" %}
        <button class="submit {{ btn_class }}">в корзину</button>
    </form>
{% endif %}
